.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
.md{transform:matrix(0.000000,-0.401598,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401598,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401598,0.401681,0.000000,0,0);}
.m3{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.me{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.mc{transform:matrix(0.401598,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401598,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401598,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.401613,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401613,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401613,0.000000,0.000000,0.401681,0,0);}
.mb{transform:matrix(0.401628,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401628,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401628,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1c{margin-left:-25.402013px;}
._20{margin-left:-20.465521px;}
._12{margin-left:-9.037897px;}
._15{margin-left:-7.589770px;}
._5{margin-left:-5.752392px;}
._6{margin-left:-2.987222px;}
._3{margin-left:-1.158487px;}
._f{width:1.273808px;}
._1{width:22.458259px;}
._1b{width:58.512293px;}
._4{width:65.118396px;}
._2{width:69.380796px;}
._1a{width:79.796681px;}
._e{width:85.868756px;}
._1d{width:89.047033px;}
._18{width:90.090341px;}
._17{width:96.811090px;}
._16{width:111.480658px;}
._d{width:120.181556px;}
._9{width:154.403434px;}
._14{width:158.948788px;}
._19{width:164.648078px;}
._13{width:222.706090px;}
._11{width:257.607459px;}
._7{width:284.646934px;}
._1f{width:309.852099px;}
._0{width:317.734384px;}
._1e{width:323.668783px;}
._a{width:325.249909px;}
._b{width:344.813075px;}
._10{width:354.500968px;}
._c{width:366.892868px;}
._8{width:438.243262px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:3.839998px;}
.fsd{font-size:20.159992px;}
.fs4{font-size:23.999990px;}
.fsb{font-size:25.711670px;}
.fs8{font-size:27.839989px;}
.fsc{font-size:27.898069px;}
.fs5{font-size:32.159987px;}
.fsa{font-size:34.325746px;}
.fs9{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs2{font-size:47.999981px;}
.fs6{font-size:56.159978px;}
.fs0{font-size:80.159968px;}
.fs1{font-size:95.999962px;}
.y37{bottom:-7.905896px;}
.y7{bottom:2.120897px;}
.y35{bottom:2.312800px;}
.y46{bottom:2.312907px;}
.y56{bottom:2.312916px;}
.yb{bottom:2.892143px;}
.y4a{bottom:3.855409px;}
.y31{bottom:5.012143px;}
.y5c{bottom:5.012250px;}
.yc{bottom:50.837007px;}
.ya{bottom:52.186610px;}
.y9{bottom:55.078753px;}
.y0{bottom:61.055462px;}
.y8{bottom:69.924865px;}
.y6{bottom:101.159518px;}
.y5{bottom:103.280414px;}
.y61{bottom:142.805455px;}
.y60{bottom:157.651567px;}
.y5f{bottom:172.304872px;}
.y5e{bottom:177.896265px;}
.y5d{bottom:192.742377px;}
.y5b{bottom:201.419399px;}
.y49{bottom:202.576239px;}
.y53{bottom:213.372688px;}
.y43{bottom:213.758301px;}
.y42{bottom:228.218799px;}
.y3a{bottom:243.064911px;}
.y3b{bottom:267.358549px;}
.y4d{bottom:271.407488px;}
.y54{bottom:291.266573px;}
.y3c{bottom:291.652186px;}
.y59{bottom:297.436385px;}
.y4e{bottom:299.750065px;}
.y55{bottom:302.835735px;}
.y44{bottom:303.220585px;}
.y3d{bottom:316.138630px;}
.y45{bottom:324.622895px;}
.y58{bottom:325.971769px;}
.y47{bottom:326.935802px;}
.y4f{bottom:328.092642px;}
.y3e{bottom:340.239461px;}
.y5a{bottom:341.203494px;}
.y50{bottom:356.435219px;}
.y3f{bottom:364.725905px;}
.y57{bottom:366.268358px;}
.y51{bottom:384.777796px;}
.y40{bottom:388.826735px;}
.y48{bottom:401.166361px;}
.y52{bottom:413.120373px;}
.y41{bottom:413.313179px;}
.y4b{bottom:431.822617px;}
.y38{bottom:433.750684px;}
.y39{bottom:434.136297px;}
.y4c{bottom:434.329104px;}
.y36{bottom:452.453752px;}
.y30{bottom:468.071096px;}
.y2d{bottom:480.409892px;}
.y2c{bottom:494.870390px;}
.y24{bottom:509.716502px;}
.y25{bottom:534.010139px;}
.y26{bottom:558.496583px;}
.y2e{bottom:569.293755px;}
.y27{bottom:582.790221px;}
.y34{bottom:593.781080px;}
.y2f{bottom:595.901073px;}
.y33{bottom:596.093879px;}
.y28{bottom:607.083858px;}
.y29{bottom:631.570302px;}
.y2a{bottom:655.863939px;}
.y2b{bottom:680.157577px;}
.y32{bottom:698.474208px;}
.y23{bottom:700.980694px;}
.y22{bottom:724.310299px;}
.y21{bottom:750.146389px;}
.y20{bottom:775.982480px;}
.y1e{bottom:802.204183px;}
.y1f{bottom:805.481896px;}
.y1d{bottom:825.533787px;}
.y1c{bottom:828.233080px;}
.y1b{bottom:851.369878px;}
.y1a{bottom:854.069171px;}
.y19{bottom:877.205968px;}
.y18{bottom:879.905261px;}
.y17{bottom:903.042059px;}
.y16{bottom:905.741352px;}
.y15{bottom:928.878149px;}
.y14{bottom:931.577442px;}
.y13{bottom:954.714240px;}
.y12{bottom:957.413533px;}
.y10{bottom:978.429457px;}
.yf{bottom:980.935944px;}
.y11{bottom:981.128750px;}
.ye{bottom:1013.905880px;}
.yd{bottom:1060.950702px;}
.y4{bottom:1133.638807px;}
.y3{bottom:1139.423006px;}
.y2{bottom:1161.595771px;}
.y1{bottom:1186.275021px;}
.h5{height:0.000000px;}
.ha{height:2.845439px;}
.h7{height:10.989983px;}
.h16{height:11.761210px;}
.h13{height:12.918050px;}
.h19{height:13.829754px;}
.h9{height:14.460504px;}
.h14{height:17.638205px;}
.h6{height:17.783993px;}
.h17{height:18.123832px;}
.h10{height:19.052347px;}
.h18{height:19.138075px;}
.hd{height:20.629432px;}
.h11{height:20.672469px;}
.h1a{height:22.061751px;}
.h15{height:23.547462px;}
.h8{height:23.830550px;}
.hf{height:25.435378px;}
.h12{height:25.836101px;}
.he{height:29.521428px;}
.hc{height:32.722547px;}
.h4{height:35.567986px;}
.hb{height:41.614543px;}
.h2{height:59.398536px;}
.h3{height:71.135972px;}
.h1{height:1264.490756px;}
.h0{height:1352.860504px;}
.w2{width:2.313681px;}
.w5{width:5.784202px;}
.w3{width:6.941042px;}
.w4{width:7.905076px;}
.w6{width:12.532437px;}
.w8{width:17.159798px;}
.w7{width:26.414521px;}
.w1{width:902.978151px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:68.446359px;}
.x5{left:70.760039px;}
.x11{left:83.678084px;}
.xe{left:102.573135px;}
.xf{left:121.853845px;}
.xd{left:125.709933px;}
.x20{left:127.252386px;}
.x2e{left:191.070976px;}
.x2f{left:195.120325px;}
.xc{left:206.110304px;}
.x10{left:245.057247px;}
.x2{left:264.916331px;}
.x22{left:284.004303px;}
.x6{left:289.210084px;}
.x7{left:298.464687px;}
.x23{left:333.169884px;}
.x24{left:367.103906px;}
.x21{left:377.129587px;}
.x8{left:408.750089px;}
.x9{left:414.919901px;}
.x12{left:420.318655px;}
.x13{left:432.850919px;}
.x2d{left:485.101520px;}
.xa{left:524.048398px;}
.x1f{left:542.172504px;}
.x18{left:557.596819px;}
.x15{left:578.227130px;}
.x27{left:579.769589px;}
.x26{left:585.553785px;}
.xb{left:592.301921px;}
.x16{left:597.507839px;}
.x14{left:600.978314px;}
.x25{left:605.412867px;}
.x2a{left:609.461807px;}
.x29{left:612.354151px;}
.x2b{left:617.752492px;}
.x2c{left:668.653447px;}
.x19{left:701.044963px;}
.x17{left:719.554401px;}
.x28{left:758.887008px;}
.x3{left:762.357477px;}
.x1c{left:772.190615px;}
.x1d{left:791.664403px;}
.x1a{left:836.973648px;}
.x1b{left:865.123765px;}
.x1e{left:894.044773px;}
.x4{left:897.515294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1c{margin-left:-21.079774pt;}
._20{margin-left:-16.983243pt;}
._12{margin-left:-7.500068pt;}
._15{margin-left:-6.298345pt;}
._5{margin-left:-4.773602pt;}
._6{margin-left:-2.478936pt;}
._3{margin-left:-0.961367pt;}
._f{width:1.057065pt;}
._1{width:18.636909pt;}
._1b{width:48.556226pt;}
._4{width:54.038279pt;}
._2{width:57.575416pt;}
._1a{width:66.219003pt;}
._e{width:71.257893pt;}
._1d{width:73.895376pt;}
._18{width:74.761162pt;}
._17{width:80.338352pt;}
._16{width:92.511843pt;}
._d{width:99.732254pt;}
._9{width:128.131162pt;}
._14{width:131.903108pt;}
._19{width:136.632645pt;}
._13{width:184.811888pt;}
._11{width:213.774669pt;}
._7{width:236.213285pt;}
._1f{width:257.129706pt;}
._0{width:263.670793pt;}
._1e{width:268.595434pt;}
._a{width:269.907526pt;}
._b{width:286.141952pt;}
._10{width:294.181417pt;}
._c{width:304.464793pt;}
._8{width:363.674673pt;}
.fs3{font-size:3.186610pt;}
.fsd{font-size:16.729700pt;}
.fs4{font-size:19.916310pt;}
.fsb{font-size:21.336741pt;}
.fs8{font-size:23.102920pt;}
.fsc{font-size:23.151117pt;}
.fs5{font-size:26.687855pt;}
.fsa{font-size:28.485103pt;}
.fs9{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs2{font-size:39.832620pt;}
.fs6{font-size:46.604165pt;}
.fs0{font-size:66.520475pt;}
.fs1{font-size:79.665240pt;}
.y37{bottom:-6.560681pt;}
.y7{bottom:1.760019pt;}
.y35{bottom:1.919269pt;}
.y46{bottom:1.919358pt;}
.y56{bottom:1.919365pt;}
.yb{bottom:2.400035pt;}
.y4a{bottom:3.199398pt;}
.y31{bottom:4.159310pt;}
.y5c{bottom:4.159398pt;}
.yc{bottom:42.186916pt;}
.ya{bottom:43.306880pt;}
.y9{bottom:45.706915pt;}
.y0{bottom:50.666667pt;}
.y8{bottom:58.026910pt;}
.y6{bottom:83.946880pt;}
.y5{bottom:85.706899pt;}
.y61{bottom:118.506619pt;}
.y60{bottom:130.826614pt;}
.y5f{bottom:142.986609pt;}
.y5e{bottom:147.626608pt;}
.y5d{bottom:159.946603pt;}
.y5b{bottom:167.147200pt;}
.y49{bottom:168.107200pt;}
.y53{bottom:177.066596pt;}
.y43{bottom:177.386596pt;}
.y42{bottom:189.386591pt;}
.y3a{bottom:201.706586pt;}
.y3b{bottom:221.866578pt;}
.y4d{bottom:225.226577pt;}
.y54{bottom:241.706570pt;}
.y3c{bottom:242.026570pt;}
.y59{bottom:246.826568pt;}
.y4e{bottom:248.746567pt;}
.y55{bottom:251.307200pt;}
.y44{bottom:251.626566pt;}
.y3d{bottom:262.346562pt;}
.y45{bottom:269.387200pt;}
.y58{bottom:270.506558pt;}
.y47{bottom:271.306558pt;}
.y4f{bottom:272.266558pt;}
.y3e{bottom:282.346554pt;}
.y5a{bottom:283.146553pt;}
.y50{bottom:295.786548pt;}
.y3f{bottom:302.666546pt;}
.y57{bottom:303.946545pt;}
.y51{bottom:319.306539pt;}
.y40{bottom:322.666538pt;}
.y48{bottom:332.906534pt;}
.y52{bottom:342.826530pt;}
.y41{bottom:342.986529pt;}
.y4b{bottom:358.346523pt;}
.y38{bottom:359.946523pt;}
.y39{bottom:360.266523pt;}
.y4c{bottom:360.426522pt;}
.y36{bottom:375.467200pt;}
.y30{bottom:388.427200pt;}
.y2d{bottom:398.666507pt;}
.y2c{bottom:410.666502pt;}
.y24{bottom:422.986497pt;}
.y25{bottom:443.146489pt;}
.y26{bottom:463.466481pt;}
.y2e{bottom:472.426478pt;}
.y27{bottom:483.626473pt;}
.y34{bottom:492.747200pt;}
.y2f{bottom:494.506469pt;}
.y33{bottom:494.666469pt;}
.y28{bottom:503.786465pt;}
.y29{bottom:524.106457pt;}
.y2a{bottom:544.266449pt;}
.y2b{bottom:564.426441pt;}
.y32{bottom:579.626435pt;}
.y23{bottom:581.706434pt;}
.y22{bottom:601.066426pt;}
.y21{bottom:622.506418pt;}
.y20{bottom:643.946409pt;}
.y1e{bottom:665.706400pt;}
.y1f{bottom:668.426399pt;}
.y1d{bottom:685.066393pt;}
.y1c{bottom:687.306392pt;}
.y1b{bottom:706.506384pt;}
.y1a{bottom:708.746383pt;}
.y19{bottom:727.946375pt;}
.y18{bottom:730.186375pt;}
.y17{bottom:749.386367pt;}
.y16{bottom:751.626366pt;}
.y15{bottom:770.826358pt;}
.y14{bottom:773.066357pt;}
.y13{bottom:792.266350pt;}
.y12{bottom:794.506349pt;}
.y10{bottom:811.946342pt;}
.yf{bottom:814.026341pt;}
.y11{bottom:814.186341pt;}
.ye{bottom:841.386330pt;}
.yd{bottom:880.426314pt;}
.y4{bottom:940.746290pt;}
.y3{bottom:945.546288pt;}
.y2{bottom:963.946281pt;}
.y1{bottom:984.426273pt;}
.h5{height:0.000000pt;}
.ha{height:2.361278pt;}
.h7{height:9.120000pt;}
.h16{height:9.760000pt;}
.h13{height:10.720000pt;}
.h19{height:11.476574pt;}
.h9{height:12.000000pt;}
.h14{height:14.637005pt;}
.h6{height:14.757986pt;}
.h17{height:15.040000pt;}
.h10{height:15.810525pt;}
.h18{height:15.881666pt;}
.hd{height:17.119263pt;}
.h11{height:17.154978pt;}
.h1a{height:18.307869pt;}
.h15{height:19.540781pt;}
.h8{height:19.775701pt;}
.hf{height:21.107462pt;}
.h12{height:21.440000pt;}
.he{height:24.498256pt;}
.hc{height:27.154694pt;}
.h4{height:29.515971pt;}
.hb{height:34.533687pt;}
.h2{height:49.291672pt;}
.h3{height:59.031943pt;}
.h1{height:1049.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:1.920000pt;}
.w5{width:4.800000pt;}
.w3{width:5.760000pt;}
.w4{width:6.560000pt;}
.w6{width:10.400000pt;}
.w8{width:14.240000pt;}
.w7{width:21.920000pt;}
.w1{width:749.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:56.799977pt;}
.x5{left:58.719977pt;}
.x11{left:69.439972pt;}
.xe{left:85.119966pt;}
.xf{left:101.119997pt;}
.xd{left:104.319958pt;}
.x20{left:105.599958pt;}
.x2e{left:158.559596pt;}
.x2f{left:161.919935pt;}
.xc{left:171.039932pt;}
.x10{left:203.359919pt;}
.x2{left:219.839912pt;}
.x22{left:235.680000pt;}
.x6{left:240.000000pt;}
.x7{left:247.679901pt;}
.x23{left:276.479889pt;}
.x24{left:304.639922pt;}
.x21{left:312.959699pt;}
.x8{left:339.199864pt;}
.x9{left:344.319862pt;}
.x12{left:348.800000pt;}
.x13{left:359.199856pt;}
.x2d{left:402.559839pt;}
.xa{left:434.879772pt;}
.x1f{left:449.920000pt;}
.x18{left:462.719815pt;}
.x15{left:479.839808pt;}
.x27{left:481.119812pt;}
.x26{left:485.919808pt;}
.xb{left:491.519725pt;}
.x16{left:495.839839pt;}
.x14{left:498.719801pt;}
.x25{left:502.399799pt;}
.x2a{left:505.759798pt;}
.x29{left:508.160000pt;}
.x2b{left:512.639795pt;}
.x2c{left:554.879778pt;}
.x19{left:581.759767pt;}
.x17{left:597.119761pt;}
.x28{left:629.759791pt;}
.x3{left:632.639747pt;}
.x1c{left:640.799744pt;}
.x1d{left:656.960000pt;}
.x1a{left:694.559722pt;}
.x1b{left:717.920000pt;}
.x1e{left:741.920000pt;}
.x4{left:744.800000pt;}
}
